@charset "utf-8";
/* CSS Document */

.bannerXmas650{
	width:650px;
	height:150px;
	background:url(/common_inc/xmas2015/images/bn650_bg2.jpg) no-repeat;
}
.bannerXmas650 h2{
	width:470px;
	text-align:right;
	letter-spacing:2px;
	padding:20px 0 15px 1px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:27px;
	color:#fff;
}
body .bannerXmas650 h2 a{
	color:#fff;
	text-decoration:none;
	border-bottom:1px solid #fff;
}
body .bannerXmas650 h2 a:hover{
	opacity:0.5;
	border-bottom:none;
}
.bannerXmas650 .linkList{
	width:370px;
	margin-left:115px;
}
.bannerXmas650 .linkList li{
	display:inline-block;
	padding-left:25px;
	padding-bottom:10px;
}
.bannerXmas650 .linkList h3{
	display:block;
	height:18px;
	padding-left:25px;
	background:url(/common_inc/xmas2015/images/ico_ar.png) no-repeat left;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	font-weight:normal;
}
body .bannerXmas650 .linkList a{color:#f1d4a7;}
body .bannerXmas650 .linkList a:link{text-decoration:underline;}
body .bannerXmas650 .linkList a:hover{text-decoration:none;}
